/************************************************



Stylesheet: Large Stylesheet



*************************************************/

@media (min-width: 1024px) {

	.theme_layout_5 .office-hours-table.contact-page {
		max-width: 50%;
	}

	.theme_layout_4 .office-hours-table {
		max-width: 70%;
		margin: 0;
	}
	.office-hours-table.contact-page {
		max-width: 50%;
		margin: 0;
	}
	.office-hours-table.contact-page td {
		font-size: 18px;
	}
	

	.office-hours-table {
		max-width: 90%;
	}
	.office-hours-table td {
		font-size: 14px;
	}

	.contact-page .map-container {
		height: 450px;
	}
	.contact-page .address p {
		    padding-left: 28px;
	}
	.contact-page .address .icon-wrap {
		    top: 4px;
	}
	.contact-page .fa {
		padding-right: 6px;
	}

	.contact-page .office-hours .content {
		padding-left: 36px;
	}
	.contact-page .office-hours .icon-wrap {
		top: 54px;
	}
	.contact-page .office-hours .fa {
		font-size: 30px;
	}
	.theme_layout_2 .hero .bg-image, .theme_layout_2 .hero .video-wrap {
		height: 100vh;
	}
	.accordion-title {
		font-size: 18px;	
	}

	.home .section-margin-top {
		margin-top: 90px;
	}
	.home .with-top-padding {
		padding-top: 90px;
	}
	.with-padding {
		padding: 90px 0;
	}

	.section-header {
		margin-bottom: 34px;
	}

	.theme_layout_4 .testimonials {
		padding-bottom: 90px;
	}
	.theme_layout_4 .section.front-page-gallery {
		padding-bottom: 120px;
	}
	.theme_layout_4 .header .phone .number, 
	.theme_layout_4 .header .fa-phone {
		font-size: 24px;
	}
	.theme_layout_4 .header .fa-phone {
		position: relative;
		top: 2px;
	}

	.home p {
		font-size: 20px;
	}
	.article .content p {
		padding: 0;
	}
	.colophon-text {
		font-size: 16px !important;
	}
	.gallery-album .gallery {
		margin-bottom: 50px;
	}
	.footer .address {
		top: 0;
	}
	.theme_layout_4 .header .logo-wrap {
		position: absolute;
		text-align: center;
		top: 45px;
		left: 0;
		right: 0;
		margin-left: auto;
		margin-right: auto;
		width: 220px;
		max-width: 220px;
	}
	
}

@media (min-width: 1025px) {

	/*********************

	GENERAL STYLES

	*********************/

	.theme_layout_4 .sh-main-text {
		padding: 0;
	}
	
	.sh-main-text .main-text-inner {
		max-width: 35%;
	}
	.sh-main-text {
		padding: 0 120px;
	}

	.theme_layout_2 .hero .main-text h2 {
		font-size: 32px;
	}

	.hero .main-text h2 {
		font-size: 36px;
	}


	.sh-main-text p {
		font-size: 20px;
	    color: #FFF;
	}
	.sh-main-text h1 {
		font-size: 56px;
	}

	.section-padding {

		padding-top: 90px;

	}

	.blog #content #inner-content,

	.single #content #inner-content {

		padding: 60px 0 120px;

	}

	.top-bar {

		padding-bottom: 0;

	}

	.row {

		max-width: 1140px;

	}

	.button {
		font-size: 15px;
	}
	.section .sub-title {
		padding: 0;
		max-width: 760px;
		margin: 0 auto 34px;
	}
	.logo-wrap .no-logo::before {
		height: 57px;
		width: 57px;
	}
	.logo-wrap .no-logo {
		font-size: 30px;
	}
	.footer .logo-wrap {
		margin-bottom: 16px;
	}
	.header .menu a {
		font-size: 18px;
	}
	.message-fig .logo {
		width: 71px;
	}
	.hero.section {
		margin-bottom: 0;
	}
	
	.gallery-page-container .entry-content {
		margin-bottom: 34px;
	}

	
	.subpage .main-content {
		padding: 65px 0 140px;
	}

	.subpage .page-title {
		font-size: 56px;
	}

	.album-description {
		    max-width: 75%;
	}

	.theme_layout_5.subpage .page-title {
		font-size: 70px;
	}
	/*********************

	LINK STYLES

	*********************/

	/*********************

	LAYOUT

	*********************/


	body.boxed .off-canvas-wrapper,
	body.framed .off-canvas-wrapper {
		margin: 0 auto;
	}

	body.framed .off-canvas-wrapper{
		padding-top: 50px;
	    padding-bottom: 50px;
	}	    

	.photos-page .gallery {
		margin-bottom: 50px;
	}
	/*********************

	HEADER STYLES

	*********************/

	.header .logo {

		width: 160px;

	}
	.top-bar {
		padding: 36px 16px 0;
		max-width: 1140px;
		margin: 0 auto;
	}

	.top-bar-right .menu {

		padding-top: 8px;

	}

	.theme_layout_4 .top-bar {
		padding: 0;
	}

	.header .phone .number, .header .fa-phone {
		font-size: 24px;
	}
	/* Header Layout 4 Styles */
	.theme_layout_4 header.header {
		position: fixed;
	    top: 0px;
	    width: 322px;
	    left: 0;
	    z-index: 199;
	    height: 100vh;
	    background-color: blue;
	}
	
	/*********************
	LAYOUT TWO STYLE FOR HEADER
	*********************/
	
	.theme_layout_2 .header .logo-wrap .circle {
		height: 38px;
		width: 38px;
	}

	.theme_layout_4.scrolled .header {
		box-shadow: none;
	}
	
	/*********************

	HERO STYLES

	*********************/
	.hero .bg-image, .hero .video-wrap {
		height: 100vh;
	}
	.subpage .hero .bg-image {
		height: 450px;
	}
	.theme_layout_5.subpage .hero .bg-image {
		height: 674px;
	}
	.theme_layout_5.subpage .hero.half-banner .bg-image {
		height: 460px;
		background-position: 0 35%;
	}
	.theme_layout_5.subpage .hero.half-banner .article-header {
		height: calc(460px - 100px);
	}
	.hero .main-text h1,
	.hero .sh-main-text h1 {
		font-size: 60px;
		line-height: 1.2;
	}

	.hero .main-text p {
		font-size: 20px;
	}
	.hero-slider .slick-prev,
	.hero-slider .slick-next {
		z-index: 9999;
	}

	.hero-slider .slick-prev {
		left: 18px;
	}

	.hero-slider .slick-next {
		right: 18px;
	}

	.theme_layout_3 .hero .bg-image, 
	.theme_layout_3 .hero .video-wrap {
		height: 606px;
	}
	
	.hero .main-text-inner {
		max-width: 65%;
	}
	.sh-main-text .container {
		max-width: 1140px;
		margin: 0 auto;
	}

	.theme_layout_3 .hero .main-text-inner {
		max-width: 75%;
	}


	.theme_layout_1 .hero .button,
	.theme_layout_2 .hero .button  {
		padding: 10px 24px;
	}

	.hero .button {
		font-size: 20px;
	}

	.theme_layout_4 .main-content.testimonial-main-content {
		margin-left: 0;
	}

	.theme_layout_4 .hero,
	.theme_layout_4 .viewport,
	.theme_layout_4 .footer,
	.theme_layout_4 .bottom-footer,
	.theme_layout_4.subpage #content,
	.theme_layout_4 .main-content {
		margin-left: 322px;
	}

	.theme_layout_4 .hero h1 {
		font-size: 84px;
		font-weight: 300;
		text-shadow: none;
	}

	.theme_layout_4 .hero h2 {
		font-size: 64px;
	}

	.theme_layout_4 .hero .main-text-inner {
		max-width: 95%;
	}
	body.theme_layout_4 .nf-field-element textarea {
		height: 90px;
	}
	
	.theme_layout_4 .hero p {
		font-size: 20px;
		max-width: 75%;
	}
	.theme_layout_4 .hero .main-text,
	 .theme_layout_4 .hero .sh-main-text{
		padding: 0 54px;
	}

	.theme_layout_4.subpage .hero .bg-image, 
	.theme_layout_4.subpage .hero .video-wrap {
		height: 450px;
	}
	.theme_layout_4 .hero .button,
	.theme_layout_4 .about-layout-4 .button {
		font-size: 22px;
		padding: 16px 28px;
	}
	 /*********************

		ABOUT STYLES

	*********************/   
	.home .about .featured-img {
		top: 0px;
	}
	.theme_layout_4 .about .content p {
		font-size: 22px;
		line-height: 1.2;
		margin-bottom: 36px;
	}

	/*********************
	SERVICES STYLES
	*********************/
	.service .img {
		height: 200px;
	}

	.service .title {
		font-size: 22px;
	}
	.summary-container {
		margin-bottom: 24px;
	}
	.service .summary-container p {
		margin-bottom: 0;
		font-size: 16px;
	}
	.service .summary {
		font-size: 16px;
	} 
	.service .button {
		font-size: 14px;
	}

	/* archive page */
	.post-type-archive-services_type .featured-img {
		height: 200px;
		margin: 0 24px 8px;
	}
		
	.theme_layout_4.home .service p {
		margin-bottom: 16px;
	}
	.theme_layout_4 .service .col-1 {
		padding: 0 42px;
	}
	/*********************
	LAYOUT TWO STYLE
	*********************/
	.theme_layout_2 .service .layout-2.img {
		height: 160px;
		width: 160px;
		margin-bottom: 16px;
	}
	
	.theme_layout_2 .service .content {
		padding: 6px 12px 0;
	}

	



	
	.post-type-archive-services_type .service {
		padding-left: 0;
		padding-right: 0;
		min-height: 250px;
	}
	.post-type-archive-services_type.theme_layout_4 .service {
		position: relative;
		padding-bottom: 36px;
	}
	.post-type-archive-services_type.theme_layout_4 .featured-image-wrap {
		height: 280px;
		width: 320px;
	}
	.post-type-archive-services_type.theme_layout_4 .featured-img {
		height: 100%;
		margin: 0;
	}
	.post-type-archive-services_type.theme_layout_4 .content.with-f-img {
		padding-left: 336px;
	}
	.post-type-archive-services_type.theme_layout_4 .service h4,
	.theme_layout_4 .testimonials_type h3 {
		font-size: 36px;
  		margin-bottom: 0;
	}
	.post-type-archive-services_type.theme_layout_4 .service .button {
		font-size: 18px;
font-weight: 300;
	}
	.post-type-archive-testimonials_type.theme_layout_4 .featured-image-wrap {
		width: 420px;
	}
	/*********************
	ABOUT STYLES
	*********************/
	.about-inner.with-image {
		padding-left: 285px;
	}
	.theme_layout_4 .about .section-overlay {
		width: 62%;
	}

	/*********************
	LAYOUT TWO STYLE FOR ABOUT
	*********************/

	.theme_layout_3 .about .content {
		max-width: 100%;
	}
	.theme_layout_3 .about .content {
		padding: 50px 60px 50px;
	}
	/*********************
	TESTIMONIALS STYLES
	*********************/
	
	.testimonial .featured-img {
		height: 235px;
		width: 336px;
		left: 24px;
	}
	.testimonial .main-content.with-f-img  {
		max-width: 100%;
		padding-left: 384px;
	}

	.testimonial .qoute-wrap {
		max-width: 62px;
		max-height: 42px;
		margin: 16px 0;
	}
	.testimonial .qoute {
		width: 62px;
		margin: 0 auto;
	}
	

	/*********************
	GALLERY SECTION
	*********************/
	
	/*********************
	LATEST NEWS SECTION
	*********************/
	.theme_layout_2 .article p {
		font-size: 13px;
	}
	/*********************

	HOMEPAGE POSTS STYLES

	*********************/

	.date.blog {

		width: 60px; 

	}

	.month, .year {

		font-size: 18px;

	}

	.day { 

		font-size: 30px;

		margin-bottom: 6px;

	}
	
	/*********************

	ARCHIVE POST STYLES

	*********************/
	.blog .hentry {
		margin-bottom: 50px;
	}
	.blog .blog-img {
		height: 250px;
	    width: 250px;
	}
	/*********************

	ARTICLES STYLES

	*********************/

	.article .f-img {
		height: 156px;
		width: 100%;
	}
	.latest-news .link-archive {
		padding-top: 24px;
	}
	.latest-news .link-archive {
		font-size: 16px;
	}

	.theme_layout_2 .article .title {
		font-size: 26px;
	}

	/*********************

	SINGLE POST STYLES

	*********************/

	

	/*********************
	CTA BUTTON STYLES
	*********************/

	.before-footer .cta-wrap a {
		font-size: 28px;
	}
	.theme_layout_3 .before-footer .cta-wrap a:after {
		display: none;
	}


	/*********************
	FORM SECTIN STYLES
	*********************/

	.theme_layout_2 .form.section .outer-wrap {
		height: 100%;
		padding: 65px 0;
	} 

	.post-type-archive-testimonials_type .featured-image-wrap {
			position: absolute;
			width: 400px;
			left: 0px;
		}
		.testimonials_type .content.with-f-img {
			 padding-left: 436px;
		}

		.testimonials_type {
			margin-bottom: 80px;
		}
	/*********************
	#INSTAGRAM STYLES
	*********************/ 
	section.instagram-feed {
		padding: 90px 0;
	}
	#sb_instagram .sb_instagram_header {
		margin-bottom: 54px;
	}
	#sb_instagram .sbi_photo {
		height: 222px !important;
	}
	
	/*********************
	FOOTER STYLES
	*********************/
	.footer {
		padding: 20px 0 30px;
	}
	.home .footer {
		margin-top: 60px;
	}
	.footer .logo-wrap {
		max-width: 250px;
		margin: 0 auto 16px;
	}
	.footer .links h3 {

		font-size: 22px;

		line-height: 1;

		margin-bottom: 8px;

	}

	.footer .links .menu > li {
		display: inline-block;
	}

	.footer .menu a {
		font-size: 18px;
		padding: 10px;

	}

	.credits img {

		width: 150px;

	}
	.footer .col-2 {
		text-align: right;
	}
.footer .phone, 
.footer .social-media, 
.footer .company-details
	 {
		margin-bottom: 24px;
	}
	.footer .business-card,
	.footer .office-hours {
		font-size: 16px;
	}
	.footer .address {
		padding-left: 0;
		text-align: right;
		max-width: 136px;
	}
	.company-name {
		font-size: 14px;
	}
	.theme_layout_4 .footer .address {
		margin-bottom: 36px;
	}
	.theme_layout_4 .footer .address span {
		font-size: 24px;
	}
	.theme_layout_4 .footer .company-address {
		font-size: 16px;
	}
	.theme_layout_4 .fft-wrap h3 {
		font-size: 36px;
	}
	.theme_layout_4 .footer .logos li {
		padding: 0 16px;
	}
	.theme_layout_4 .footer {
		margin-bottom: 0;
		padding-bottom: 70px;
		margin-top: 40px;
	}
	.theme_layout_4 .footer .logos .slick-slide {
		min-height: 80px;
		height: 80px;
	}

	.post-type-archive-testimonials_type.theme_layout_4 .featured-image-wrap {
		width: 320px;
	}
	.post-type-archive-testimonials_type.theme_layout_4 .testimonials_type .content.with-f-img {
	    padding-left: 342px;
	}
	.post-type-archive-testimonials_type.theme_layout_4 .testimonials_type h3 {
		font-size: 36px;
	}
	.post-type-archive-testimonials_type.theme_layout_4 .name {
		font-size: 24px;
	}
	.post-type-archive-testimonials_type.theme_layout_4 .job, 
	.post-type-archive-testimonials_type.theme_layout_4 .location {
		font-size: 16px;
	}
	
	
	.theme_layout_4 .footer .slick-prev {
		    right: 44px;
	}
	.theme_layout_4.blog .featured-image-wrap, .theme_layout_4.single-post .featured-image-wrap {
		margin-bottom: 0;
		height: 280px;
		width: 320px;
	}
	.theme_layout_4.blog .content.with-f-img, .theme_layout_4.single-post .content.with-f-img {
		left: 342px;
	}
	.theme_layout_1 .footer .links, 
	.theme_layout_2 .footer .links, 
	.theme_layout_3 .footer .links {
		margin-bottom: 24px;
	}
	.theme_layout_4 .office-hours,
	.theme_layout_4 .business-card {
		margin-bottom: 36px;
	}
	.theme_layout_4 .speaker-button-wrap {
		bottom: 24px;
	}
	.theme_layout_4 .form h2 {
		margin-bottom: 12px;
	}
	.footer .menu-container {
		padding-left: 24px;
	}
	.newsletter-form p {
		font-size: 16px !important;
		color: #FFF;
	} 
	

	
	.theme_layout_5 .newsletter-form .ninja-forms-field[type="button"] {
		padding: 0;
		font-size: 16px;
	}

	.footer .map-container {
		max-width: 460px;
		margin-top: 24px;
		margin-bottom: 24px;
	}
	.footer #menu-primary-footer-menu {
		margin-right: -12px;
	}

	.footer .menu .sub-menu .menu-item a {
		font-size: 14px;
		padding: 8px 16px;
	}
	.footer .menu .sub-menu { 
		transform: translate(0,38px);
	}


}

